@charset "UTF-8";
/* ==Reset - YUI 2 reset (modified)  -----*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym,span{
	border:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* ==Base Style -----*/
body{
	font:0.75em/1.333 Arial, Helvetica Neue, Helvetica, sans-serif;
    color:#333333;
	background:#cdcb42 url("https://www.spark.com/RegContent/Images/bg_spark.png");
    width:100%;
    height:100%;
    background-position:center top;
    background-repeat:repeat-y;
}
h1, h2, h3, h4, h5, h6, p{margin-bottom:.4em;}
h1, h2{font-size:16px;font-family:Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;}
h2{font-size:1.3em;}
h3, h4, h5, h6{font-size:1em;}
h2 .heading-sub-copy{
    font-size:.68em;
    font-weight:normal;
}
body a:link{
	font-weight:bold;
	text-decoration:none;
	color:#4f2a31;
}
body a:visited{
	font-weight:bold;
	text-decoration:none;
	color:#4f2a31;
}
body a:hover{
	font-weight:bold;
	text-decoration:underline;
	color:#4f2a31;
}
body a:active{
	font-weight:bold;
	text-decoration:underline;
	color:#4f2a31;
}
sup{
	vertical-align:top;
	margin:0 .1em;
}
hr{
	clear:both;
	border:0;
	width:100%;
	height:1px;
	border-top:1px dotted #CCCCCC;
	border-color:#CCCCCC;
}
input[type="radio"], input[type="checkbox"]{
    margin:3px;
}.ie7 input[type="radio"], .ie7 input[type="checkbox"]{margin:0;}
/* ++Base--classes -----*/
hr.hr-thin{
    width:98%;
}
hr.hr-vertical-spacer{
    margin:.5em 0;
}
.serif{
	font-family:Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}
.sans-serif{
	font-family:Arial, Helvetica Neue, Helvetica, sans-serif;
}
span.help{
	cursor:help;
    cursor:help;
    border-bottom:1px dotted #999999;
}
span.close{
	font-size:1.08em;
	font-weight:bold;
	font-family:Verdana;
    color:#999999;
}
em.accent {
	font-style:normal;
	font-weight:bold;
	color:#936;
}
.selected em.accent {
	color:#d7a6bf;
}
.error{
	font-weight:normal;
    color:Red;
}
p.disclaimer{
	margin:1em 8px;
	padding:0;
	font-size:.92em;
	color:#666666;
}
ul.ul-arrow li{
	margin:0 0 .65em 0;
	padding:0 0 0 1em;
	background:url("https://www.spark.com/RegContent/Images/bullet-arrow-blk-sm.gif") no-repeat 0 4px;	
}
span.remove-x{
	font-size:1.08em;
	font-weight:bold;
	font-family:Verdana;
	color:#999999;
}
.semantic-html label{
	cursor:pointer;
}
.content-headline{
	clear:both;
	font-size:1.2em;
	font-weight:bold;
	margin:1em 0;
	padding:0 0.4em;
    background-color:#E8F0D7;
    border-bottom:1px dotted #CCCCCC;
    border-top:1px dotted #CCCCCC;
}
.content-headline {background-color:#eceff2;}
/* ++Base--Notifications/Errors -----*/
.notification{
	display:block;
	padding:1em;
	clear:both;
	font-weight:bold;
	margin:0 6px 0.5em 0;
    border:2px solid #999999;
    background-color:#f2f1df;
}
.notification.error{
    color:#F02E0C;
}





/* ==Tools  -----*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* required comment for clearfix to work in Opera \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
.clear-both{clear:both;}
.no-wrap-class{white-space:nowrap;}
.float-inside{float:left;display:inline;}
.float-outside{float:right;display:inline;}
.show{display:block;}
.hide{display:none;}
.showSpan{display:inline;}
.hideSpan{display:none;}
.text-inside{text-align:left;}
.text-outside{text-align:right;}
.text-center{text-align:center;}
.margin-light{margin:.5em;}
.margin-medium{margin:1em;}
.margin-heavy{margin:1.5em;}
.padding-light{padding:.5em;}
.padding-medium{padding:.5em;}
.padding-heavy{padding:1em;}
img.centered{margin-left:auto;margin-right:auto;display:block;}
.two-column{float:left;width:49.5%;}
.three-column{float:left;width:33.3%;}
.four-column{float:left;width:24%;}
.image-text-pair a:hover{text-decoration:none;}
.image-text-pair a span:hover{text-decoration:underline;}	

.color-sp-primary{color:#e78125}
.color-sp-primary-dark{color:#c45e26}
.color-sp-cta2{color:#cdcb42}
.color-sp-cta2-dark{color:#bbc11b}
.color-sp-shade{color:#fdf4d3}
.color-sp-shade-dark{color:#f7e3a5}
.color-sp-cta{color:#4f2a31}
.color-default{color:#333}

.bg-sp-primary{background-color:#e78125}
.bg-sp-primary-dark{background-color:#c45e26}
.bg-sp-cta2{background-color:#cdcb42}
.bg-sp-cta2-dark{background-color:#bbc11b}
.bg-sp-shade{background-color:#fdf4d3}
.bg-sp-shade-dark{background-color:#f7e3a5}
.bg-sp-cta{background-color:#4f2a31}
.bg-default{background-color:#333}


/* ++Tools--sprites icons */
.spr-splash{
	display:inline-block;
	vertical-align:text-top;
	text-indent:-9999px;
	text-align:left;
}
/* IE6 */
.ie7 .spr-splash{text-indent:0;}
.ie7 .spr-splash span{text-indent:0;display:none;}
a.spr-parent{
	vertical-align:text-top;
}
a.spr-parent:hover{
	text-decoration:none;
	cursor:pointer;
}

/* ==Structure  -----*/
#min-max-container{
	margin:0 auto -24px;
	padding:0;
	width:974px;
	border-left:1px solid #81802a;
	border-right:1px solid #81802a;
	background-color:#fdf4d3;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    /*box-shadow: 0 0 10px #000;----hiding from IE9 beta----*/
}
#content-main{
	padding:12px 10px 0px 12px;
	background: #f4f4de url("../Images/ui-splash-content-body-bg.png") no-repeat left 25%;
}

/* ==Components -----*/
/* ++Com--header -----*/
#header{
	padding-top:0px;
}
#header-logo{
	float:left;
	width:204px;
	margin-left:40px;
	margin-top:8px;
}
#header-logo .logo{
	display:block;
	width:204px;
	padding:4px 0 8px;
}
#header-login{
	float:left;
	width:144px;
}
#header-login a{
	display:block;
	padding:10px 4px;
	margin:4px;
	background-color: #936;
	color:white;
	text-align:center;
	font-size:14px;
}
#gamSplashTop{
    float:right;
    margin:0;
    width:165px;
    height:86px;
}
#header-nav{
    float:right;
    font-size:11px;
    margin:32px 64px 0 0;
    width:174px;
}
#header-nav li{
	float:right;
	text-align:right;
	vertical-align:middle;
	padding:0 8px;
	border-right: 1px solid #333;
}
#header-nav li:first-child{
	border-right: 0px solid #333;
}
#header-nav li a{
	font-weight:bold;
}
#header-message{
    font-size:18px;
    clear:both;
    text-align:center;
    color:White;
    background-color:#ef8d36;
    padding:20px 6px;
    border-top:1px solid #efb94c;
    margin-bottom:0;
    
background:-webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.16, rgb(196,93,38)),
    color-stop(0.86, rgb(231,128,37))
);
background:-moz-linear-gradient(
    center bottom,
    rgb(196,93,38) 16%,
    rgb(231,128,37) 86%
);  
}.ie7 #header-message{padding:10px 6px 20px;}
#footer{
	clear:both;
	margin:16px 1% 32px;
	color:#4f2a31;
}
#footer big{
    font-family:Georgia;
    font-size:1.5em;
    margin-bottom:8px;
    display:block;
}
#footer a{
    font-weight:normal;
    font-size:11px;
}
#footer .three-column{
    margin:40px 2% 0;
    width:28%;
    padding:0 .5%;
}

#footer .three-column li li{
    float:left;
    width:49%;
}

#marketing-wrap{
	float:left;
	padding:4px;
	text-align:left;
	width:304px;
	color:#4f2a31;
}
#marketing-wrap big{
	font-weight:normal;
	font-size: 24px;
	color:#c45e26;
	margin-top:12px;
	display:block;
}

#marketing-wrap #cta{
	text-align:center;
	clear:both;
	margin:4px 0 0 28px;
}




#slideshow{
    background:url("../Images/ui-splash-rotator-bg.png") no-repeat scroll 20px 0 transparent;
    float:left;
    height:369px;
    margin:-30px 0 -55px;
    min-height:200px;
    padding:31px 44px;
    text-align:left;
    width:548px;
}

#vis-info{margin:8px 1%;}

#vis-info h1, #vis-info h2{min-height:3em;color:#4f2a31;}
#vis-info p{color:#c45e26;font-size:11px;line-height:18px;margin-bottom:18px;}

#vis-info .three-column{
    margin:0 0 0 2%;
    width:28.5%;
    border-top: 6px solid #e78125;
    padding:24px .5%;
}
#vis-info #comparison-chart{
	border-top: none;
	margin-top: -212px;
	width:31%;
}
#vis-info #comparison-chart img{
	margin-bottom: 18px;
}

#vis-info .caption{color:#4f2a31;}


#copyright{padding:1em 3.5% .5em;background-color:#4f2a31;color:#fefefe;font-size:10px;}
#copyright .background-check{font-weight:bold;font-size:12px;}
#copyright a:link, #copyright a:visited, #copyright a:hover, #copyright a:active{color:#fff;}

#vis-info .twitter{line-height:41px;}
#vis-info .twitter a{display:inline-block; text-indent:-9999px; width:129px; height:41px; background:transparent url("../Images/icon-twitter.png") no-repeat 0 0;}




a.link-primary:link, a.link-primary:visited, a.link-primary:active{
	font-weight:bold;
	font-size:.92em;
	cursor:pointer;
	padding:.8em 1em;
	display:inline-block;
	text-decoration:none;
	line-height:1.4em;
	background-color:#4F2A31;
	color:white;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.28, rgb(79,42,49)),
    color-stop(0.8, rgb(117,69,69))
);
background: -moz-linear-gradient(
    center bottom,
    rgb(79,42,49) 28%,
    rgb(117,69,69) 80%
);
}

a.link-primary:hover{
	text-decoration:underline;
	color:White;
}
a.link-primary.large{
	font-size: 16px;
	font-family:Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight:normal;
}